Subject: P1394> Will not make the meeting

From: "Gregory A. LeClair" <[email-masked]>
Date: Sat, 24 Jan 1998 12:04:54 -0800

Don't expect me in Maui tonight. I've called and cancelled my reservations. I got 
pretty sick last night and doctor's advice is to stay put.

Following was my idea for the meeting agenda. Other topics or presentations, 
please forward to the list.

Mon. 1/26
	- 1394 PWG 1 Year Review
	- PWG-C Status
	- Direct Print Protocol Presentation - Nob Shinoda
	- 1212r FDS Discussion / Q&A as applied to DPP / and 1394 PWG - Ats Nakamura
	- Imaging Profile Spec read-through - Alan Berkema
	
Tues. 1/27
	- Imaging Profile Spec Discussion - Alan Berkema & Greg Shue
	- Other Topics
	- 1394 PWG Plan

Wed. 1/28
	- Status report to PWG

FYI - Attendees who wanted to attend 1394 TA requested time on Monday for 
        presenting DPP. I've asked Ats to do a summary of 1212r - FDS.